{
  "name": "pdf",
  "version": "1.0.0",
  "description": "pdf2html",
  "main": "nodemon server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "express-fileupload": "^1.2.1",
    "lodash": "^4.17.21",
    "morgan": "^1.10.0",
    "pdf2html": "^2.5.2",
    "request": "^2.88.2"
  }
}
